Bug 126375 - Fedora refuses to install.
Fedora refuses to install.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-20 13:04 EDT by Ben Delville
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 14:53:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Delville 2004-06-20 13:04:54 EDT
Description of problem: Fedora halts with an exception error, and
creates a crash dump

Steps to Reproduce:
1.Install Fedora Linux with server config.
Comment 1 Jeremy Katz 2004-06-21 14:07:37 EDT
Can you provide the dump that you received?
Comment 2 Ben Delville 2004-06-21 15:00:07 EDT
Sorry, I cannot provide the dump log. I tried to copy it to a floppy,
but it refused coppy over.
Comment 3 Jeremy Katz 2004-10-07 14:53:06 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.